import request, { postBlob, handleImport, getBlob } from '@/utils/request'

export function commonUnicomeCall(params) {
  return request({
    url: '/unCall/unicome/call',
    method: 'post',
    params
  })
}

export function commonUnicomeConfigSave(params) {
  return request({
    url: '/unCall/unicome/config/save',
    method: 'post',
    params
  })
}

export function unCallListOrder(data) {
  return request({
    url: `/unCall/listOrder?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}
